@charset "utf-8";
body {
    background-image:url("../imagenes/fondohome.jpg");
    background-size: cover;
    background-repeat: no-repeat;
}
label {
	margin-right: 1rem;
	font-weight: 500;
}
main {
	display: flex;
	flex-direction: column;
	align-items:center;
	justify-content: center;	
}
header {
    background-color: transparent;
    position: relative;
}
#formulariodoblefactor, #identificacion {
    height: auto;
}

#formulariodoblefactor h2 {
    font-size: 1.5rem;
}
#formulariodoblefactor h2 {
    color: var(--azulclaro);;
}
#formulariodoblefactor {
    max-width: 600px;
}
#formulariodoblefactor label {
    line-height: 1.3;
    margin-left: 0px;
}
#parrafodoblefactor {
    text-align: center;
    margin-bottom: 0px;
}
#incdoblefactor {
    width: 6em;
    margin-left: auto;
    margin-right: auto;
    flex-grow: 0;
    background-color: var(--azulclaro);
}
#qr {
    width: 80%;
    max-width: 240px;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1rem;
}
#contenedorqr span {
    font-size: .875em;
    text-aling: center;
    font-weight: 500;
}
#contenedorqr {
    border: solid 1px var(--negro);
        padding: 2rem 2rem 1rem 2rem ;
}

@media (min-width: 10px) {
    #tituloheader {
        font-size: 1.275em;
    }  
}
@media (max-width: 600px) {
    #tituloheader {
        font-size: 1em;
    }  
}